<?php
	if ($kirby->session()->get('kpActivated') !== true) {
		go('/');
	}

	$kirby->session()->remove('kpActivated');
	snippet('header');
	snippet('rightlogoheader');
?>

<?= $page->text()->kirbytext() ?>

<?php
	snippet('rightlogofooter');
	snippet('footer');
?>
